@charset "UTF-8";

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo", "メイリオ", "arial", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   font-size:13px;
   color:#333;
}

br {
   letter-spacing:normal;
}

a {
   color:#98534B;
   text-decoration:none;
}

a:hover {
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* -- パン屑リスト -- */
#contents .topic-path {
  line-height: 1em;
  margin-bottom: 2em;
}


/* ========TEMPLATE LAYOUT======== */
#top {
   width:780px;
   margin:0 auto;
}

#header {
   background-image: url("../images/header.png");
   background-position:bottom right;
   background-repeat: no-repeat;
   position:relative;
   width:780px;
   height:150px;
   vertical-align: middle;
}

#pr {
   width:780px;
   background:#FF8C00;
   color:#ffffff;
   
}

#gnavi {
   position:absolute;
   bottom:5px;
   right:0;
}

#menu {
   float:left;
   width:780px;
   margin-bottom:20px;
}

#contents {
   clear:both;
   width:780px;
   margin:0 auto;
   padding:10px 0 ;
   background:#fff;
   background-image: url("../images/header.png");
   background-position:bottom right;
   background-repeat: no-repeat;
   
}

#main {
   float:right;
   width:540px;
}

#sub {
   float:left;
   width:200px;
}

#info {
   float:left;
   width:100%;
}

#pageTop {
   clear:both;
}

#footMenu {
   width:780px;
   clear:both;
   overflow:hidden;
   padding:10px 0;
}

#footer {
   width:780px;
   clear:both;
   padding:10px 0;
   background:#FF8C00;
}


/*header title*/
#header h1 {
   margin:0;
   padding:10px 0;
   font-size:30px;
   color:#FF8C00;
   vertical-align:center;
}

#header h1 a {
   color:#FF8C00;
}

#header h1 a:hover {
   color:orange;
   text-decoration:none;
}

/* PR CUSTOMIZE */
#header #pr p {
   margin:0;
}

/* GNAVI CUSTOMIZE */
#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   font-size:12px;
   margin-left:15px;
}

#header #gnavi li a {
   padding-left:15px;
   background:url(../images/bg_gnavi.gif) 0 50% no-repeat;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   float:left;
   margin:0;
   padding:0;
}

#menu li {
   margin:0;
   padding:0;
   float:left;
   font-size:11px;
   color:#333;
   text-align:center;
   list-style-type:none;
}

#menu li span {
   font-family:verdana;
   font-size:13px;
   color:#fff;
}

#menu li a {
   display:block;
   width:130px;
   padding:10px 0;
   color:#FFF1A4;
   background-color:#FF8C00;
}

#menu li a:hover {
   text-decoration:none;
   background-color:#FFA500;
}


/* ========INFO CUSTOMIZE======== */
#info dl dt {
   clear:left;
   float:left;
   width:7em;
   padding:10px 0.5em;
}

#info dl dd {
   margin-left:0;
   padding:10px 0.5em 10px 8em;
   background:#fff url(../images/bg_info_line.gif) 0 100% repeat-x;
}


/* ========MAIN CONTENTS CUSTOMIZE======== */
#main a {
   color:#9B0000;
}

#main a:hover {
   color:#9B0000;
}

#main h2 {
   margin:0 0 10px 0;
   padding:0;
   font-size:16px;
   color:black;
   line-height:1.2;
   border-bottom:3px solid #FF8C00;
}

#main h3 {
   margin-bottom:2px;
   padding-left:5px;
   font-size:14px;
   color:black;
   line-height:1.2;
   border-left:8px solid #FF8C00;
}

#main h4 {
   margin-bottom:2px;
   padding:2px;
   font-size:13px;
   color:#fff;
   background:#FF8C00;
}

#main h5 {
   margin-bottom:2px;
   font-size:13px;
   color:#FF8C00;
   border-bottom:1px dotted #FF8C00;
}

#main h6 {
   margin-bottom:2px;
   font-size:13px;
   color:#FF8C00;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#FFF3EF;
}

/* ========MAIN CONTENTS CUSTOMIZE======== */
a {
   color:#9B0000;
}

a:hover {
   color:#9B0000;
}

h2 {
   margin:0 0 10px 0;
   padding:0;
   font-size:16px;
   color:black;
   line-height:1.2;
   border-bottom:3px solid #FF8C00;
}

h3 {
   margin-bottom:2px;
   padding-left:5px;
   font-size:14px;
   color:black;
   line-height:1.2;
   border-left:8px solid #FF8C00;
}

h4 {
   margin-bottom:2px;
   padding:2px;
   font-size:13px;
   color:#fff;
   background:#FF8C00;
}

h5 {
   margin-bottom:2px;
   font-size:13px;
   color:#FF8C00;
   border-bottom:1px dotted #FF8C00;
}

h6 {
   margin-bottom:2px;
   font-size:13px;
   color:#FF8C00;
}

p {
   margin:0 0 1em 0;
}

dt {
   margin-bottom:3px;
}

dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#FFF3EF;
}


/* INFORMATION CUSTOMIZE */
* html body #main dl.information dd div {
   display:inline-block;
}

#main dl.information dt {
   margin:0;
   padding:0 0 0 10px;
   background:url(../images/bg_list.gif) 0 6px no-repeat;
}

#main dl.information dd {
   margin:0 0 1em 1em;
   padding:3px;
}

#main table {
   width:100%;
   border-collapse:collapse;
}

#main table th {
   padding:5px;
   font-size:12px;
   color:#fff;
   text-align:left;
   border:1px solid #ddd;
   background:#db7100;
}

#main table td {
   padding:5px;
   font-size:12px;
   text-align:left;
   border:1px solid #ddd;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   font-size:14px;
   font-weight:bold;
   color:#333;
   line-height:1.2;
}

#sub ul {
   margin:5px 0 0 5px;
   padding:0;
}

#sub li {
   padding:5px 0 5px 0;
   list-style:none;
   background:url(../images/bg_sub_line.gif) 0 100% repeat-x;
}

#sub li a {
   display:block;
   width:200px;
   padding-left:12px;
   background:url(../images/bg_list.gif) 0 6px no-repeat;
}

#sub li a:hover {
   border:none;
   font-weight:bold;
   background:#FFF3EF url(../images/bg_list.gif) 0 6px no-repeat;
   text-decoration:none;
}


/* ========PAGETOP CUSTOMIZE======== */
#pageTop {
   padding:10px 0;
   text-align:right;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url(../images/bg_pagetop.gif) 0 60% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE========= */
#footMenu {
   position:relative;
   padding:20px 0 0 0;
   border-top:1px solid #CECFCE;
}

#footMenu ul {
   position:relative;
   left:50%;
   float:left;
   margin:0;
   padding:0;
   list-style:none;
}

#footMenu li {
   position:relative;
   left:-50%;
   float:left;
   margin:0 20px 0 0;
   padding:0;
   font-size:12px;
}


/* ========FOOTER CUSTOMIZE======== */
#footer {
   text-align:left;
   padding:20px 0;
}

.copyright {
   font-size:11px;
   text-align:center;
   color: #ffffff;
}

/* --- サイトマップエリア --- */
ul.sitemap {
width: 100%; /* サイトマップエリアの幅 */
margin: 0;
padding: 0;
font-weight: bold; /* 一旦全ての文字を太字にする */
list-style-type: none;
font-size: 90%;
}

/* --- 入れ子にされたリスト用 --- */
ul.sitemap ul {
margin: 0;
padding: 0;
list-style-type: none;
}

/* --- 全てのリスト項目 --- */
ul.sitemap li {
padding: 1px 0 0 100px; /* 1階層目のパディング（上右下左） */
line-height: 120%;
}

/* --- 2階層目のコンテナ --- */
ul.sitemap div.contentNav {
width: 100%; /* コンテナの幅 */
margin-top: 20px; /* コンテナの上マージン */
}

/* --- セクション（2階層目のリストエリア） --- */
ul.sitemap ul.section {
width: 49.9%; /* セクションの幅 */
float: left;
}

/* --- 2階層目以降のリスト項目 --- */
ul.sitemap ul.section li {
margin: 0 20px 20px 0; /* 2階層目のマージン（上右下左） */
padding: 1px 0 10px 15px; /* 2階層目のパディング（上右下左）上書き */
}

/* --- 3階層目以降のリストエリア --- */
ul.sitemap ul.section ul {
margin: 7px 0 0 8px; /* 3階層目以降のマージン（上右下左） */
font-weight: normal; /* 3階層目以降の文字をノーマルの太さに戻す */
}

/* --- 3階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li {
margin: 0 0 6px 0; /* 3階層目以降のマージン（上右下左）上書き */
padding: 0 0 0 12px; /* 3階層目のパディング（上右下左）上書き */
border-bottom: none; /* 3階層目以降の下境界線 上書き */
}

/* --- 4階層目以降のリスト項目 --- */
ul.sitemap ul.section ul li li {
padding: 0 0 0 9px; /* 4階層目以降のパディング（上右下左）上書き */
}

/* --- clearfix --- */
.clearFix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearFix {
min-height: 1px;
}